Publier une évaluation vers Weave
curl --request POST \
--url https://distillation.training.wandb.ai/v1/evals/{evalId}/export \
--header 'Authorization: Bearer <token>'import requests
url = "https://distillation.training.wandb.ai/v1/evals/{evalId}/export"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://distillation.training.wandb.ai/v1/evals/{evalId}/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": {
"message": "Task 'missing' not found in entity 'your-team'",
"type": "not_found"
}
}Publier une évaluation vers Weave
Met en file d’attente la publication des enregistrements d’évaluation dans Weave.
POST
/
evals
/
{evalId}
/
export
Publier une évaluation vers Weave
Autorisations
Une clé API W&B.
En-têtes
entity personnel ou d’équipe accessible. Omettez ce champ pour utiliser l’entity par défaut de l’utilisateur authentifié.
Paramètres de chemin
Paramètres de requête
Remplacer une exportation déjà terminée lorsque son contenu a changé.
Réponse
L’exportation a été mise en file d’attente.
État de la file d’attente des exportations d’évaluation.
Dernière modification le 30 septembre 2026
Cette page vous a-t-elle été utile ?